Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Jul 2021 10:15:04 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc jay                    Bot:  Hi again! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  jay Bot:  Hi Jay ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8275968278 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  /startOver Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked]            01:58 PM, 11th Jul                   Hamza                   Hi Jay,Good evening  Thank you for contacting us.This is Hamza. I will be happy to help you           01:59 PM, 11th Jul                     jay                    8275968278 follow up           02:01 PM, 11th Jul                   Hamza                   May I request you to please stay on hold while I retrieve the information.            02:02 PM, 11th Jul                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           02:03 PM, 11th Jul                   Hamza                   Could you please confirm is this your correct phone number 96555534393?           02:03 PM, 11th Jul                     jay                    55534393 yes its correct           02:04 PM, 11th Jul                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:09 PM, 11th Jul                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           02:09 PM, 11th Jul                   Hamza                   Is there anything else I can help you?            02:12 PM, 11th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:14 PM, 11th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2842291